@media (max-width: 600px) {

    .donate-float {
        top: auto;
        bottom: 16px;
        right: 12px;

        padding: 8px 10px;
        font-size: 18px;
        border-radius: 10px;
        gap: 5px;
    }

    .donate-float img {
        height: 26px;
    }

    .top-nav {
        top: 10px;
        left: 10px;
        gap: 6px;
        padding: 8px;
    }

    .nav-item {
        font-size: 16px;
        padding: 5px 8px;
    }

    .nav-item img {
      width: 1em;
      height: 1em;
      object-fit: contain;
    }

    .footer {
        font-size: 16px;
        text-align: center;
    }
}